## com.sun.jersey.server.wadl.generators.resourcedoc.xhtml
Class XhtmlValueType

    java.lang.Object
      com.sun.jersey.server.wadl.generators.resourcedoc.xhtml.XhtmlValueType

    public class XhtmlValueType

extends java.lang.Object

The type for an element holding a string value.
Created on: Jun 17, 2008

Version:
  $Id$
Author:
  Martin Grotzke

Field Summary
`protected java.lang.String` | `value`

Constructor Summary
`XhtmlValueType()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    protected java.lang.String value

Constructor Detail

### XhtmlValueType

    public XhtmlValueType()

Copyright © 2017 Oracle Corporation. All Rights Reserved.